@charset "utf-8";
/*============================云服务器 ============================*/
/*==云服务器购买==*/
.cloud
{ width:1200px; margin:0 auto;}
.cloud_l
{ width:930px; float:left;}
.cloud_l_t
{ height:92px; }
.cloud_l_t h2
{ color:#333; font-size:24px; font-weight: normal; padding:22px 0 5px 0;}
.cloud_l_t p
{ color:#898989; font-size:12px; }
.cloud_bug
{ padding:50px 0 20px; border-top:3px solid #ff8200; background:#fff;}

/*地域*/
.cloud_bug table th
{ line-height:30px; color:#999; font-weight:normal; text-align:right; float:left;}
.cloud_bug td
{ padding:0 0 15px 10px; }
.cloud_diyu_dl
{}
.cloud_diyu 
{ position:relative;}
.cloud_tishiA
{ height:23px; line-height:18px; color:#fff; font-size:12px; padding:0 10px; background:url(/cloud/images/te2.gif) no-repeat left top; position:absolute; top:-30px; left:55px;}
.cloud_bug .ul1
{ border: 1px solid #e1e1e1; border-left:none; overflow:hidden; float:left;}
.cloud_bug .ul1 li
{ width:109px; border-left:1px solid #e6e6e6; float:left; }
.cloud_bug .ul1 li a
{ height:28px; display:block; line-height:28px; text-align:center; color:#777; background:#f3f3f3; }
.cloud_bug .ul1 li.onli a
{ color:#fff; background:#00c0ef;}
.cloud_bug .cloud_diyu .ul1 li.onli a
{ background:#009fd9;}


.cloud_diyu_js
{ height:20px; line-height:20px; padding:10px 0 0 40px; background:url(/cloud/images/te1.png) no-repeat 20px 14px; clear:both; }
.cloud_diyu_js a
{ color:#333; font-size:12px; }

/*宽带*/
.select_kuandai
{ height:33px;}
.select_kuandai .kuandaidiv
{ width: 460px; height: 25px; float: left; background: #ececec; position: relative; cursor:pointer;}
.select_kuandai .ui-slider-range
{ width:0px; height:25px; background: #00c0ef; border:none; display: block;position: absolute;}
.kuandaidiv .ui-slider-handle
{width: 10px; height: 32px; display:block; background:url(/cloud/images/te3.png) no-repeat left top; cursor: pointer; position: absolute; top:-4px; left:50px; }

.kd_size
{width:170px; height:30px; padding-left:10px; float: left;} 
.kd_size_put
{ width:75px; height:24px; line-height: 24px; text-align:center; border: 1px solid #ddd; border-radius: 4px; float:left;} 
.kd_size_put input
{width: 48px;height: 24px; line-height:24px;text-align:center; border:none; float:left; }  
.kd_size_put span
{ width:25px; height:24px; display:block;float:left; }
.kd_size_m
{ width:22px; height:25px; line-height:25px; text-align:center;background:#e3e3e3; float: left;}
.kd_arrow{background:url(/cloud/images/te21.gif) no-repeat;width:10px;height:5px;background-position:0 -4px;display:block;margin-top:5px;margin-left:5px;cursor:pointer}
.kd_arrow:hover{background-position:0 -26px;}
.kd_arrow2{background:url(/cloud/images/te21.gif) no-repeat;width:10px;height:5px; background-position:0 -15px;display:block;margin-top:7px;;margin-left:5px;cursor:pointer}
.kd_arrow2:hover{ background-position:0 -37px; }
    
.kuandai_zi
{width:500px; height:30px; line-height:30px; color:#777; font-size:13px; overflow: hidden;}    
.kuandai_zi div
{width: 1000px; float: left; } 
.kuandai_zi div i     
{margin-right: 75px; font-style: normal;}  
.kuandai_zi div b
{ font-weight:normal; color:#999; padding:0 110px 0 100px;}
   
/*公共镜像*/
.select_jx
{ height:30px; display:inline-block; margin-right:10px;float: left; position:relative; z-index:20;}    
.select_jx_top
{ width:300px; height: 30px;line-height: 30px; font-size:12px;color: #fff; background:#00c0ef url(../cloud/images/te5.gif) no-repeat 278px 7px; cursor: pointer;}  
.select_jx_top.on
{background:#00c0ef url(../cloud/images/te5a.gif) no-repeat 278px 7px;}

.jx_pic 
{ width:45px; display:block; float:left; margin-top: 2px; height: 26px;background:url(/cloud/images/te4.png) no-repeat 5px top;}.select_jx ul
{width: 298px;height: 200px; overflow-y: auto; background:#fff; border:1px solid #ddd; border-top:none; position:absolute; top:30px; left:0px; display:none;}   
.select_jx ul li  
{ height:30px; line-height:30px; font-size:12px; padding-left:45px;border-bottom:1px solid #eee; cursor: pointer;}
.select_jx ul li.hover
{ background:#f5f5f5;} 
.cloud_jingxiang_t   
{ height: 30px; line-height: 30px; color:#999; padding-left: 10px;float: left;}
   
/*购买时长*/    
.cloud_time
{ position:relative;}
.cloud_time .cloud_time_t
{ top:0px; left:0px; display:none;}
.bug_time
{ height:40px; }   
.bug_time .bug_timeA
{width: 550px; height: 30px; float: left; background:#f0f0f0 url(../cloud/images/te6.gif) no-repeat 0 0; position:relative; cursor:pointer;}    
#bug_timeA .ui-slider-range
{ width:25%; height: 30px; border:none; background-image:url(/cloud/images/te7.gif); background-repeat:no-repeat; background-position: left -60px }   
.bug_timeA a
{width: 10px; height: 40px; display:block; background:url(/cloud/images/te8.png) no-repeat left top; cursor: pointer; position: absolute; top:-5px; left:25%; }
    
   
/*云服务器购买-右边内容*/
.cloud_r   
{ width:250px; float:right;}
.cloud_r_t
{ height:35px; padding-top:57px; font-size:18px; font-weight:normal; color:#333;}

.cloud_r_con
{ padding:64px 5px; background:#f9f9f9; border-top:3px solid #ccc;}  
.cloud_r_con table th
{ width:80px; padding:8px 0; color:#666; font-size:12px; font-weight:normal; text-align:right; vertical-align:top;}    
.cloud_r_con table td
{ padding:8px 0; color:#444; font-size:12px; vertical-align:top;}    
.cloud_r_con .price
{ font-size:24px; font-weight: bold; color:#f60; padding-left:40px; }    
.cloud_r_ti
{ width:180px; height:32px; line-height:32px; text-align:center; font-size:16px; color:#fff; margin:20px 0 0 15px; background:#ff8400; cursor:pointer; border:none;}
.cloud_r_ti:hover
{ background:#a95b07; }

/*云服务栏目*/        
.cloud_youshi dl
{ width:435px; height:150px; padding:10px 0 0  90px; float:left;}
.cloud_youshi dl dt
{ width:99px; float:left; padding-right:15px;}
.cloud_youshi dl dd
{ width:320px; float:left;}
.cloud_youshi dl dd h3
{ line-height:30px; font-size:16px; color:#333;}
.cloud_youshi ul li
{ line-height:22px; padding-left:15px; font-size:12px; background:url(/cloud/images/te20.jpg) no-repeat left 5px;} 
 
 
/*推荐服务器*/      
.cloud_tui table
{ border-collapse:collapse; color:#333; font-size:14px;}
.cloud_tui table th
{ height:52px; font-size:16px; font-weight:normal; background:#fbfbfb; }   
.cloud_tui table .tr1 th
{ font-size:14px;}
.cloud_tui table td
{ text-align:center;}
.cloud_tui table .td1
{ color:#ff5600;}

/*客户案例*/
.cloud_case dl
{ width:510px; height:118px; padding:0 20px 32px; float:left;}
.cloud_case dl dt
{ width:167px; float:left;}
.cloud_case dl dd
{ width:342px; color:#333; float:left;}
.cloud_case dl dd h3
{ line-height:30px; font-size:16px; font-weight:normal; color:#000;}
.cloud_case dl dd h3 a
{ color:#000;}
.cloud_case dl dd span
{ color:#858585;}
.cloud_case dl dd p
{ line-height:20px; font-size:12px; padding-top:5px;}
.cloud_case .dl1
{ border-right:1px dotted #dbdada; }

/*服务保障*/
.cloud_baozhang ul li
{ width:205px; float:left; padding-left:20px;}
.cloud_baozhang ul li h3
{ line-height:30px; font-size:16xp; color:#333; font-weight:normal;}
.cloud_baozhang ul li p
{ font-size:12xp; color:#999;}

/*服务器运维*/
.cloud_yunwei
{ height:470px; background:#fff url(../cloud/images/te19.jpg) no-repeat top center; position:relative;}
.cloud_yunwei_t
{ width:246px; height:175px; text-align:center; position:absolute; left:490px; top:115px;}
.cloud_yunwei_t p
{ font-size:40px; padding:40px 0 0px;}
.cloud_yunwei_t span
{ font-size:60px; color:#ea5012;}

.cloud_yunweiA
{ width:268px; position:absolute; }
.cloud_yunweiA h3
{ width:142px; height:32px; line-height:32px; font-size:20px; color:#fff; font-weight:normal; text-align:center;}
.cloud_yunweiA p
{ line-height:30px; padding-top:5px; }

.cloud_yunweiA1
{ left:150px; top:45px;}
.cloud_yunweiA1 h3
{ background:#848484;}
.cloud_yunweiA2
{ right:60px; top:65px;}
.cloud_yunweiA2 h3
{ background:#09bdf0;}
.cloud_yunweiA3
{ left:200px; top:332px;}
.cloud_yunweiA3 h3
{ background:#09bdf0;}
.cloud_yunweiA4
{ right:110px; top:350px;}
.cloud_yunweiA4 h3
{ background:#404042;}

.cloud_yunwei_p
{ width:1200px; height:68px; line-height:68px; text-align:center; font-size:34px; color:#009fd9; margin:0 auto; background:#fff; }
.cloud_yunwei_p span
{ color:#ea5012;}

/*============================服务标准 ============================*/
.weihu
{ width:1200px; margin:0 auto; overflow:hidden; padding-top:15px;}

/*温馨提示*/
.weihu_tishi
{ width:1200px; margin:0 auto; overflow:hidden; padding-bottom:20px;}
.weihu_tishi h3
{ line-height:1.1; border-bottom: 1px solid #ececec;color: #4d4d4d; font-size: 14px;font-weight: 700;padding-bottom: 9px;}
.weihu_tishi h3 span
{  border-bottom: 2px solid #2086ee; padding: 0 10px 6px;}
.weihu_tishi p
{ color: #4d4d4d; font-size: 12px; padding-left: 10px; padding-top: 10px;}
.weihu_tishi p span
{ color:#2086ee;}

/*============================云服务器介绍 ============================*/
.yun_jieshao
{ width:1200px; line-height:1.6; margin:0 auto; overflow:hidden; padding-top:70px;}

.box-yunxn1
{ width:500px; float:left;}
.box-yunxn9
{ width:500px;float:left; padding-top:30px;}
.box-yunxn2
{width:500px;float:left; margin-top:42px; }
.box-xn1
{padding-left:75px; font-size:22px; color:#000; font-weight:bold; line-height:81px;background:url(/cloud/images/te22.png) no-repeat; width:346px; height:57px;}
.box-xn2
{padding-left:75px; font-size:22px; color:#000; font-weight:bold; line-height:81px;background:url(/cloud/images/te23.png) no-repeat; width:425px; height:57px;}
.box-xn3{padding-left:75px; font-size:22px; color:#000; font-weight:bold; line-height:81px;background:url(/cloud/images/te24.png) no-repeat; width:425px; height:57px;}
.box-xn4
{padding-left:75px; font-size:22px; color:#000; font-weight:bold; line-height:81px;background:url(/cloud/images/te25.png) no-repeat; width:425px; height:57px;}
.box-xn5
{padding-left:75px; font-size:22px; color:#000; font-weight:bold; line-height:81px;background:url(/cloud/images/te26.png) no-repeat; width:425px; height:57px;}
.box-xn6{padding-left:75px; font-size:22px; color:#000; font-weight:bold; line-height:81px;background:url(/cloud/images/te27.png) no-repeat; width:425px; height:57px;}
.box-xn7
{padding-left:75px; font-size:22px; color:#000; font-weight:bold; line-height:81px;background:url(/cloud/images/te28.png) no-repeat; width:425px; height:57px;}
.box-xn8
{padding-left:75px; font-size:22px; color:#000; font-weight:bold; line-height:81px;background:url(/cloud/images/te29.png) no-repeat; width:359px; height:57px;}
.box-xn9
{padding-left:75px; font-size:22px; color:#000; font-weight:bold; line-height:81px;background:url(/cloud/images/te30.png) no-repeat; width:378px; height:57px;}
.box-xn10
{padding-left:75px; font-size:22px; color:#000; font-weight:bold; line-height:81px;background:url(/cloud/images/te31.png) no-repeat; width:346px; height:57px;}
.box-xn11
{padding-left:75px; font-size:22px; color:#000; font-weight:bold; line-height:81px;background:url(/cloud/images/te32.png) no-repeat; width:348px; height:57px;}
.box-xn12
{padding-left:75px; font-size:22px; color:#000; font-weight:bold; line-height:81px;background:url(/cloud/images/te33.png) no-repeat; width:506px; height:57px;}
.box-ypz
{ font-size:16px; color:#1b1a1a; padding-left:72px; padding-top:15px;}
.box-ypzy
{ font-size:16px; color:#1b1a1a; padding-left:72px; padding-top:25px; line-height:35px;}
.box-ypzy em
{font-size:25px; font-weight:bold; }
.box-ydl
{ font-size:14px; color:#383737; line-height:30px; padding-left:72px; padding-top:15px;}
.box-yuntu1
{ width:447px; height:228px; float:right; margin-right:50px; }
.box-yunx22
{ width:1150px;margin: 0 auto; height:305px; margin-top:61px;}
.box-yuntu2
{ width:431px; height:302px; float:left;}
.box-yuntu3
{ width:459px; height:201px; float:left;}
.box-yuntu5
{ width:330px; height:295px; float:right;}
.box-yuntu7
{ width:463px; height:290px; float:right;}
.box-yuntu8
{ width:566px; height:254px; float:left;}
.box-yuntu10
{ width:731px; height:250px; float:left;}
.box-yuntu11
{ width:503px; height:242px; float:left;}
.box-yuntu12
{ width:465px; height:175px; float:left; padding-top:25px;}
.box-bgs
{ float:right; width:588px; height:312px;}
.box-bgsl
{float:right; width:400px; height:280px; padding-top:38px; }
.box-bgs2
{float:right; width:370px; height:250px; padding-top:46px; }
.box-bgs3
{float:right; width:515px; height:250px; padding-top:25px; }
.box-yypz
{ font-size:16px; color:#1b1a1a; padding-left:72px; padding-top:15px; line-height:35px;}
.box-yypz em
{ font-size:25px; font-weight:bold;}